## gawk-doc 4.0.1+ds

=== debian/changelog ===
gawk-doc (4.0.1+ds-1) unstable; urgency=low

  * Repack orig tarball to include additional files needed for PDF version.
  * Add Depends on texinfo, texlive-generic-recommended and texlive-latex-base.
  * Drop old (pre-lenny) Replaces of gawk (<< 1:3.1.5.dfsg-4).
  * Build HTML and PDF versions of the documentation.
  * Register documentation with doc-base. 

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Fri, 20 Apr 2012 11:09:12 +0200

gawk-doc (4.0.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release:  Closes: #632728.
    - Remove extraneous lines in info menu.  Closes: #586460.
  * Update packaging to debhelper version 9 and dh's rules.tiny.
  * Add upstream changelog to package.
  * debian/copyright: Update and use machine-readable format.
  * debian/control:
    - Add myself to Uploaders with agreement from Arthur.
    - Bump Standards-Version to 3.9.3.

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Thu, 05 Apr 2012 16:51:41 +0200

gawk-doc (3.1.7-1) experimental; urgency=low

  * New upstream release.
  * Convert packaging to debhelper.
    - debian/control, debian/rules: Update accordingly.
    - debian/compat: New.
  * debian/postinst, debian/prerm: Remove, this is now handled automatically
    by triggers
  * debian/copyright: Update.
  * debian/control: Bump Standards-Version to 3.8.3.

 -- Arthur Loiret <aloiret@debian.org>  Fri, 06 Nov 2009 14:41:44 +0000

gawk-doc (3.1.6-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control: Bump Standards-Version to 3.8.1.

 -- Arthur Loiret <aloiret@debian.org>  Sat, 09 May 2009 13:18:04 +0000

gawk-doc (3.1.6-1) experimental; urgency=low

  * New maintainer.
  * New upstream release.
  * Upload to experimental as for gawk 3.1.6.
  * debian/copyright: Update.
  * debian/control:
    - Bump Standards-Versoin to 3.8.0.
    - Add Homepage field.
  * debian/rules: Improve a bit.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Thu, 21 Aug 2008 19:22:48 +0000

gawk-doc (3.1.5-2) unstable; urgency=low

  * debian/rules: install maintainer scripts so that info dir is updated
    as noticed by Francesco Potorti`.  Closes: #367658
  * debian/copyright: only include GFDL once as noticed by Sven Joachim.
    Closes: #372717

 -- James Troup <james@nocrew.org>  Mon, 22 Oct 2007 23:20:42 +0100

gawk-doc (3.1.5-1) unstable; urgency=low

  * Initial release.

 -- James Troup <james@nocrew.org>  Mon, 17 Apr 2006 04:50:44 +0100
