=== debian/control ===
Source: gawk-doc
Section: non-free/doc
Priority: optional
Build-Depends: debhelper (>= 9), texinfo, texlive-generic-recommended,
 texlive-latex-base
Maintainer: Arthur Loiret <aloiret@debian.org>
Uploaders: Jeroen Schot <schot@a-eskwadraat.nl>
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/gawk/

Package: gawk-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for GNU awk
 `awk' is a program that you can use to select particular records in a
 file and perform operations upon them.
 .
 Gawk is the GNU Project's implementation of the AWK programming language.
 This package contains edition 4 of `GAWK: Effective AWK Programming: A User's
 Guide for GNU Awk' and edition 1.3 of `TCP/IP Internetworking With Gawk'.
