=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	makeinfo -I doc -o gawk.info gawk.texi
	makeinfo --html -I doc -o gawk-html gawk.texi
	texi2pdf doc/gawk.texi
	makeinfo -I doc -o gawkinet.info gawkinet.texi
	makeinfo --html -I doc -o gawkinet-html gawkinet.texi
	texi2pdf doc/gawkinet.texi

override_dh_compress:
	dh_compress -X.pdf

override_dh_auto_clean:
	rm -rf gawk-html gawkinet-html
	dh_auto_clean
