## gawk-doc 4.1.3

=== debian/changelog ===
gawk-doc (4.1.3-0.1) unstable; urgency=medium

  * Non-maintainer Upload.
  * New upstream release (Closes: #792232)
  * debian/rules
    - specify approriate directory to fix build failure (Closes: #738120)
  * debian/control
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sat, 25 Jul 2015 10:19:11 +0900
