=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  texlive-latex-base
 Maintainer: Arthur Loiret <aloiret@debian.org>
 Uploaders: Jeroen Schot <schot@a-eskwadraat.nl>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/gawk/
 
 Package: gawk-doc
