=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	makeinfo -I doc -o gawk.info $(CURDIR)/doc/gawk.texi
	makeinfo --html -I doc -o gawk-html $(CURDIR)/doc/gawk.texi
	texi2pdf $(CURDIR)/doc/gawk.texi
	makeinfo -I doc -o gawkinet.info $(CURDIR)/doc/gawkinet.texi
	makeinfo --html -I doc -o gawkinet-html $(CURDIR)/doc/gawkinet.texi
	texi2pdf $(CURDIR)/doc/gawkinet.texi

override_dh_compress:
	dh_compress -X.pdf

override_dh_auto_clean:
	rm -rf gawk-html gawkinet-html
	dh_auto_clean
