=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://ftp.gnu.org/gnu/gawk/gawk-([\d\.]+)\.tar\.gz
