## gawk-doc 4.1.4

=== debian/changelog ===
gawk-doc (4.1.4-3) unstable; urgency=medium

  * "XS-Autobuild: yes" for source-only uploads.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 16:11:13 +0300

gawk-doc (4.1.4-2) unstable; urgency=medium

  * New maintainer. (Closes: #846056, #832377)
  * Fix building twice in a row.

 -- Adrian Bunk <bunk@debian.org>  Wed, 25 Jan 2017 16:57:39 +0200

gawk-doc (4.1.4-1) experimental; urgency=medium

  * QA Upload.
  * New upstream release
    - upload to experimental since gawk itself is not updated yet.
  * debian/watch 
    - set version=4
    - use https
    - update to track xz file first by using @ANY_VERSION@
    - verity PGP signature
    - repack upstream tarball by default
  * add debian/repack.sh
  * debian/control
    - set Debian QA Group <packages@qa.debian.org> as maintainer
    - use https for Homepage
    - set Standards-Version: 3.9.8
    - add Build-Depends: texlive-fonts-recommended to deal with upstream change
    - copy missing png files
  * add debian/upstream/signing-key.asc to verify PGP signature.
  * add debian/patches/adjust-png.patch to deal with lintian warning
    "info-document-missing-image-file"
  * update debian/copyright

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Sep 2016 23:48:38 +0900
