=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh $@
 
 override_dh_auto_build:
+	(cd $(CURDIR)/doc; for i in `ls *.png`; do cp $$i $(CURDIR)/gawk_$$i; done)
 	makeinfo -I doc -o gawk.info $(CURDIR)/doc/gawk.texi
 	makeinfo --html -I doc -o gawk-html $(CURDIR)/doc/gawk.texi
 	texi2pdf $(CURDIR)/doc/gawk.texi
@@ -15,5 +16,5 @@
 	dh_compress -X.pdf
 
 override_dh_auto_clean:
-	rm -rf gawk-html gawkinet-html
+	rm -rf gawk-html gawkinet-html *.png
 	dh_auto_clean
