## gawk-doc 4.2.1

=== debian/changelog ===
gawk-doc (4.2.1-1ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 13:06:52 -0700

gawk-doc (4.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@debian.org>  Fri, 14 Sep 2018 19:24:26 +0300
