=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: gawk-doc
 Section: non-free/doc
 Priority: optional
-Build-Depends: debhelper (>= 9), texinfo, texlive-generic-recommended,
- texlive-latex-base
-Maintainer: Arthur Loiret <aloiret@debian.org>
-Uploaders: Jeroen Schot <schot@a-eskwadraat.nl>
-Standards-Version: 3.9.6
-Homepage: http://www.gnu.org/software/gawk/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adrian Bunk <bunk@debian.org>
+Build-Depends: debhelper (>= 9),
+ texinfo,
+ texlive-plain-generic,
+ texlive-latex-base,
+ texlive-fonts-recommended
+Standards-Version: 3.9.8
+Homepage: https://www.gnu.org/software/gawk/
+XS-Autobuild: yes
 
 Package: gawk-doc
 Architecture: all
