## gawk-doc 5.0.1

=== debian/changelog ===
gawk-doc (5.0.1-1) unstable; urgency=low

  * New upstream release.
  * Build dependency updated from texlive-generic-recommended
    to texlive-plain-generic. (Closes: #941522)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Nov 2019 20:53:15 +0200
