## gawk-doc 5.1.0

=== debian/changelog ===
gawk-doc (5.1.0-1) unstable; urgency=high

  * New upstream release.

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 10:55:53 +0200
