=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,13 @@
 	makeinfo -I doc -o gawkinet.info $(CURDIR)/doc/gawkinet.texi
 	makeinfo --html -I doc -o gawkinet-html $(CURDIR)/doc/gawkinet.texi
 	texi2pdf $(CURDIR)/doc/gawkinet.texi
+	makeinfo -I doc -o gawkworkflow.info $(CURDIR)/doc/gawkworkflow.texi
+	makeinfo --html -I doc -o gawkworkflow-html $(CURDIR)/doc/gawkworkflow.texi
+	texi2pdf $(CURDIR)/doc/gawkworkflow.texi
 
 override_dh_compress:
 	dh_compress -X.pdf
 
 override_dh_auto_clean:
-	rm -rf gawk-html gawkinet-html *.png
+	rm -rf gawk-html gawkinet-html gawkworkflow-html *.png
 	dh_auto_clean
