## gawk-doc 5.2.1

=== debian/changelog ===
gawk-doc (5.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Adrian Bunk <bunk@debian.org>  Sun, 12 Feb 2023 23:47:58 +0200
