## gawk-doc 5.3.2

=== debian/changelog ===
gawk-doc (5.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Adrian Bunk <bunk@debian.org>  Mon, 05 May 2025 16:22:29 +0300
