=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gawk-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adrian Bunk <bunk@debian.org>
+Maintainer: Adrian Bunk <bunk@debian.org>
 Build-Depends: debhelper (>= 9),
  texinfo,
  texlive-plain-generic,
