=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_build:
-	(cd $(CURDIR)/doc; for i in `ls *.png`; do cp $$i $(CURDIR)/gawk_$$i; done)
+	(cd $(CURDIR)/doc; for i in `ls *.png *.jpg`; do cp $$i $(CURDIR)/gawk_$$i; done)
 	makeinfo -I doc -o gawk.info $(CURDIR)/doc/gawk.texi
 	makeinfo --html -I doc -o gawk-html $(CURDIR)/doc/gawk.texi
 	texi2pdf $(CURDIR)/doc/gawk.texi
@@ -19,5 +19,5 @@
 	dh_compress -X.pdf
 
 override_dh_auto_clean:
-	rm -rf gawk-html gawkinet-html gawkworkflow-html *.png
+	rm -rf gawk-html gawkinet-html gawkworkflow-html *.png *.jpg
 	dh_auto_clean
