=== debian/watch ===
version=3
opts="pgpsigurlmangle=s%$%.sig%, dversionmangle=s/\+ds//" \
https://ftp.gnu.org/gnu/gawk/gawk-@ANY_VERSION@@ARCHIVE_EXT@ debian debian/repack.sh
